انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
رمز التخزين التعريفي: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR GS110T-100UKS Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
duplex كامل
Yes
التخزين وإعادة الإرسال
Yes
الحد الأقصى لمعدل نقل البيانات
1 Gbit/s
بروتوكولات الإدارة
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
بروتوكولات التبديل
HTTP
بروتوكولات الشبكة المدعومة
HTTP, HTTPS, RADIUS, TACACS+
تاريخ الإنتاج
جدول عناوين MAC
4000 entries
دعم التحكم في التدفق
Yes
دعم جودة الخدمة (QoS)
Yes
دعم جودة الخدمة QoS
ذاكرة تخزين الحزم
0.5 MB
سعة التبديل
1000 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد منافذ Ethernet RJ-45 للتبديل الأساسي
8
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
تقنية الاتصال
Wired
موصل الطاقة
مقبس دخل DC
البرمجيات الثابتة قابلة للترقية
Yes
البرمجيات المطلوبة
- Internet Explorer 6.0, Netscape 6.0
درجة حرارة التشغيل (T-T)
0 - 50 °C
قائمة التحكم في الوصول (ACL)
Yes
متوسط الوقت بين الأعطال (MTBF)
472147 h
تصفية عناوين MAC
Yes
مميزات DHCP
عميل DHCP
ارتفاع التشغيل
0 - 3000 m
استهلاك الطاقة (النموذجي)
8.5 W
الرطوبة النسبية للتخزين (هـ-هـ)
0 - 95%
الرطوبة النسبية للتشغيل (هـ-هـ)
0 - 90%
تيار الدخل
1 A
عدد وحدات إمداد الطاقة
1
الارتفاع
27 mm
التوافق الكهرومغناطيسي
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
العرض
236 mm
العمق
101 mm
الوزن
690 g
لون المنتج
Black
مؤشرات LED
Yes
LED الطاقة
Yes
مؤشر LED للطاقة
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0606449080766,
اتصال الطاقة
ارتفاع التشغيل
0 - 3000 m
استهلاك الطاقة
اسم المنتج
GS110T
اسم المنتج
GS110T
الأبعاد (عرضxعمقxارتفاع)
236 x 101 x 27 mm
الأبعاد Gxdxy
الأسواق المباعة
GB
الأمان
CE, CE EN 60950-1, CCC, CB, KCC
الارتفاع
البرمجيات مطلوبة
- Internet Explorer 6.0, Netscape 6.0
التوافق الكهرومغناطيسي
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
الحد الأقصى لسرعة نقل البيانات
الحد الأقصى لعرض نطاق المنفذ
20 Gbit/s
الرطوبة غير التشغيل
السلامة
CE, CE EN 60950-1, CCC, CB, KCC
العرض
العرض الترددي
20 Gbit/s
العلامة التجارية
NETGEAR
العلامة التجارية
NETGEAR
العمق
الفئة
Ağ Anahtarları
الفئة
Network Switches
النسخ الاحتياطي والنقل
نعم
الوزن
برمجيات مدمجة قابلة للترقية
نعم
بروتوكول التبديل
HTTP
بروتوكولات الإدارة
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
بروتوكولات قناة الألياف
HTTP, HTTPS, RADIUS, TACACS+
تاريخ الإضافة إلى النظام
2012-04-05
تقنية الاتصال
سلكي
تيار المدخل
1 A
حجم جدول العناوين
درجة حرارة التخزين (T-T)
-20 - 70 °C
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
دعم التحكم أكيس
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
GS110T-100UKS
سرعة البيانات
10, 100, 1000
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
عدد مصادر الطاقة
1
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
كمون
4 ns
لون المنتج
مدة الكمون
4 ns
معايير الشبكات
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
معدلات نقل البيانات المدعومة
10, 100, 1000
نطاق MTBF
472147 Saat
نطاق الرطوبة التشغيلية
0 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
نوع المفتاح
Managed
NETGEAR GS110T-100UKS Switch